body{
	background-color: #FFFFFF;
	height:100%;
	font-family: Verdana, Geneva, sans-serif;
	/* font-family: Arial, Helvetica, sans-serif; */
	/* font-size: large; */
    background-size: contain;
}

html {
	height:100%;
}
video { display: block; }

a{
	color: #ff6633;
}

a:hover, a:focus {
	color: #ff6633;
	text-decoration: none;
}


.col-md-2 h4 a {
	color:#FFF;
}

.col-md-2 h4 a:hover {
	color:#ff6633;
}

.col-md-2 h5 a {
	color:#FFF;
}

.col-md-2 h5 a:hover {
	color:#ff6633;
}

a.event {
	color: #ff6633;
	text-decoration: none;
}

a.event:hover, a.event:focus {
	color: #FFF;
	text-decoration: none;
}

.cssmText, .left_heading, .right_heading , .pracPanel{
	color: #fff;
}

.formAdminButton {
	width: auto;
	padding: 0;
	margin: 0;
	background: none;
	border: 0;
	cursor: pointer;
}

.formAdminButton:hover {
	text-decoration:underline;
	cursor: hand;
}

.cssmContent{
	/* background-image: url('../images/backgrounds/content_bg.png'); 
	background-repeat: repeat; */
	border: 0;
	color: #FFF;
	/*height: 690px;*/
	padding: 15px;
	padding-bottom: 0px;
}

#about_content{
	padding-bottom: 193px;
	padding-right: 10px;
	margin-top: -2px;
	background-image: url('../images/backgrounds/col_content_bg_black_10.png');
	background-repeat: repeat;
}

.navbar-default{
	z-index: 1;
	border: 0;
	border-radius: 0;
	background-color: transparent;
	margin-bottom: 0;
}
	

/* #home .navbar-collapse{
	background-color: #ff6633;
} */

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover{
	color: #ff6633;
	background:#FFF;
}

/*-- Panel Overrides --*/
.panel{
	border: none;
	border-radius: 0;
	/* background: url('../images/backgrounds/content_bg.png'); 
	background-repeat: repeat; */
}

.panel-group .panel{
	border: none;
	border-radius: 0;
}	

.panel-default{
	border: none;
	border-radius: 0;
}

.panel-heading{
	padding: 0;
	border: 0;
	border-radius: 0;
	color: inherit;
}

.panel-default>.panel-heading {
	background:url('../images/backgrounds/col_content_bg_white_60.png'); 
	background-repeat: repeat;
	/*border: 3px solid #FFFFFF;*/
}

.panel-title{
	padding: 10px;
	color: #ff6633;
	/* text-transform: uppercase; */
	font-size: large;
	background-color: transparent;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
	border: 0;
}

.panel-collapse{
	background: url('../images/backgrounds/col_content_bg_black_10.png'); 
	background-repeat: repeat;
	/*border: 3px solid #FFFFFF;*/
}

.panel-image-col{
top:-85px;
}

/*Panel closed on id="t1"*/
div#t1>a[class~="collapsed"]{

}

/*Panel open*/
:not(div#t1>a[class~="collapsed"]){

}

.panel-default>.top-level{
	/* background: url('../images/backgrounds/col_content_bg_white.png'); 
	background-repeat: repeat; */
}
/*-----------------------*/
.navbar-toggle {
	margin-right: 8px;
}

#call-button{
	float: right;
	/*border:1px #fff solid;*/
	/*margin: 8px;*/
	margin-right:8px;
	height:48px;
	width:48px;
	color: #FFFFFF;
	padding: 4px 3px;
	    margin-right: 10px;
}

#call-button:hover{
	color: #ff6633;
	background-color: #ff6633;
}

#top_logo{
	width: 180px;
	height: 300px;
	float: left;
	z-index: 50;
	position: relative;
	top: -100px;
	margin-left: 100px;
}

video#bgvid{
	position: fixed; right: 0; bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto; height: auto; z-index: -100;
	background: url('../images/vidcover.jpg') no-repeat;
	background-size: cover;
}



.dropHeading{
}


/* -- Social Buttons --*/

#social{
	float:right;
	margin-top: 25px;
	margin-bottom: 10px;
}

.social_buttons{
	padding-top:35px;
	width: 29px;
	height: 31px;
	display: block;
	float: left;
	margin: 5px;	
}

#fb_button{
	/*background-image: url('../images/buttons/fb.png');*/
}

#twitter_button{
	background-image: url('../images/buttons/twitter.png');
}

#youtube_button{
	background-image: url('../images/buttons/youtube.png');
}

#gplus_button{
	background-image: url('../images/buttons/gplus.png');
}

#insta_button{
 	background-image: url('../images/buttons/insta.png');
}

#line_span{
	display:block;
	width: 10px;
	height: 34px;
	float: left;
	border-left: 1px solid #fff;
	
}

#make_appoint{
	width: 180px;
	height: 30px;
	display: block;
	float: left;
	background-image: url('../images/buttons/appoint.png');
	margin-top: 3px;
}

.top_logo{
	float: left;
	margin-top: 15px;
	margin-left: 80px;
}

.other_top_logo{
	width:301px;
	height:66px;
	/*float:right;*/
	margin-left:10px!important;
	margin-top: 10px;
	margin-right: 7px;
}

.topBar{
	height: 100px;
	background-color: #ff6633;
	
}

#titleRow{
	background-image: url('../images/backgrounds/nav_bg.png'); 
	background-repeat: repeat;
	min-height: 75px;
	padding-left: 0px;
	padding-top: 30px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -15px;
}

.titleDiv{
	color: #fff;
	background-image: url('../images/backgrounds/nav_bg.png'); 
	background-repeat: repeat;
	min-height: 60px;
	padding-left: 15px;
	padding-top: 0px;
}

.title{
	margin-top: 15px;
	margin-bottom: 5px;
}

.subtitle{
	font-size: 20px;
	margin-top: 0px;
	margin-left: 26px;
	min-height: 26px;
}

#righthome_content{
	width: 570px;
	position: absolute;
	right: 0;
	margin-right: 40px;
}

#bottomhome_panel{
	width: 450px;
	padding: 0;
	margin: 0;
	margin-top: 268px;
	margin-bottom:90px;
	overflow: hidden;
	float: right;
}

.serv_bp_row{
	padding: 7px;
	margin: 0;
}

.serv_bp_bottom_col{
	position: absolute;
	top: 470px;
}

#serv_bp_pod{
}

#serv_bp_mass{
	position: absolute;
	left: 224px
}

/*-- Content page specific --*/
.leftCol{
	/* background-image: url('../images/backgrounds/content_bg.png'); 
	background-repeat: repeat; */
}

.rightCol{
	
	min-height: 200px;
	display: block;
}


/* .rightTitle{
	color: #fff;
	text-align: right;
	margin-top: 60px;
	margin-bottom: 40px;
	font-size: 48px;
}

.appointmentTitle{
	color: #ff0000;
	text-align: right;
	font-size: large;
	float: right;
	margin-bottom: 20px;
}

.appointmentTitle:hover{
	text-decoration: none;
	color: #fff;
} */

/*---- Bottom Right buttons -------*/
#gait_bp:hover, #surgrehab_bp:hover, #acute_bp:hover, #spinal_bp:hover, #highperf_bp:hover, #preg_bp:hover, #ultra_bp:hover, #biomech_bp:hover {
	background-position:bottom;
}

#gait_bp{
	display: block;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/gait.png'); 
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#surgrehab_bp{
	display: block;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/surgerehab.png');  
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#acute_bp{
	display: block;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/acute.png'); 
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#spinal_bp{
	display: block;
	float: left;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/spinal.png'); 
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#highperf_bp{
	display: block;
	float: right;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/highperf.png'); 
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#preg_bp{
	display: block;
	float: right;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/preg.png'); 
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#ultra_bp{
	display: block;
	float: right;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/ultra.png');  
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#biomech_bp{
	display: block;
	float: right;
	width: 90px;
	height: 135px;
	background-image: url('../images/buttons/services/biomech.png'); 
	background-repeat: no-repeat;
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}

#physio_bp{
	display: block;
	width: 80px;
	height: 120px;
	background-image: url('../images/buttons/physio.png'); 
	background-size:cover;
	background-repeat: none;
	float: left;
}

#osteo_bp{
	display: block;
	width: 80px;
	height: 120px;
	background-image: url('../images/buttons/osteo.png'); 
	background-size:cover;
	background-repeat: none;
	margin-left: auto;
	margin-right: auto;
	
}

#pilates_bp{
	display: block;
	width: 80px;
	height: 120px;
	background-image: url('../images/buttons/pilates.png');
	background-size:cover; 
	background-repeat: none;
	float:	right;

}

/* Bottom-Right Content home buttons  */
#podiatry_bp{
	display: block;
	float: left;
	width: 133px;
	height: 80px;
	background-image: url('../images/buttons/podiatry.png'); 
	background-size:cover;
	background-repeat: none;
	margin-top: 10px;
	margin-bottom: 30px;
}

#mass_bp{
	display: block;
	float: left;
	width: 120px;
	height: 80px;
	background-image: url('../images/buttons/massage.png'); 
	background-size:cover;
	background-repeat: none;
	margin-top: 10px;
	margin-bottom: 30px;
}

#physio_bp:hover, #osteo_bp:hover, #pilates_bp:hover, #podiatry_bp:hover, #mass_bp:hover, #make_appoint:hover{
	background-position: bottom;
}

 /*-----Services Page CSS -----*/
 
 .ser-title{
	margin-left: 10px;
 }
 
 /* Therapies Page CSS */
 
 .collapseContent {
 }
 
 .moreinfo {
	background-image: url(../images/backgrounds/nav_bg.png);
	background-repeat: repeat;
	max-width: 370px;
 }
 
 .panel-image {
	display: block;
	float: left;
	width: 160px;
	height: 240px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
	#high-performance-nb {
	width: 190px;
	height:100%;
	}
 
 
 /*- Add other practitioners her -*/

 .coPrac{
	float: left;
	display: block;
	background-image: url('../images/practitioners/travis-prac.jpg'); 
	width: 40px;
	height: 40px;
	margin: 5px;
}
 
 .coPrac:hover{
	background-position: bottom;
 }
 
 
/*----------------------*/

/* -- Practitioners Page CSS -- */

@media (max-width: 768px){
	.pracContain{
		max-width: 570px;
	}
}
@media (min-width: 769px) and (max-width:999px){
	.pracContain{
		max-width: 700px;
	}
}
@media (min-width: 1000px) and (max-width:1099px){
	.pracContain{
		max-width: 740px;
	}
}
@media (min-width: 1100px){
	.pracContain{
		max-width: 830px;
	}
}

#prac .panel, #prac .panel-group, #praco .panel, #praco .panel-group,#pracph .panel, #pracph .panel-group,#pracpi .panel, #pracpi .panel-group,#pracpo .panel, #pracpo .panel-group,#pracm .panel, #pracm .panel-group,.thumbnail{
	background-color: transparent;
	border: 0;
	border-radius: 0;
	padding: 0;
	margin: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.pracPanel{
/* 	background-image: url('../images/backgrounds/content_bg.png'); 
	background-repeat: repeat; */
	background-color: transparent;
	border: 0;
	color: #000;
}

.pracHeading{
	color: #ff6633;
}

body#prac .panel-body, #praco .panel-body, #pracph .panel-body, #pracpi .panel-body, #pracpo .panel-body, #pracm .panel-body{
	padding: 0;
}

.pracPanelWidth {
	max-width: 546px;
}

/* -- Appointment Page CSS --*/
#left_appoint{
	width: 40%;
	padding: 10px;
	padding-left: 20px;
	float: left;
}

#book_online{
}

#right_appoint{
	width: 60%;
	border-left: 1px solid #fff;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
}

#form_name, #form_email, #form_phone, #form_comments, #contact_name, #contact_email, #contact_phone, #contact_comments{
	margin-top: 10px;
	margin-bottom: 10px;
}



/*
	Use min and max width to define mobile or non-mobile specific 
	css using the @media annotation. 
	Mobile <= 767px
	Small Desktop >= 768px, <= 991px
	Medium-Large Desktop >= 992px
*/

.pracPadding {
	padding-left:40px!important;
}
.prac01 {
	margin:0px 2px 0px 0px!important;
}
.prac02 {
	margin:0px 2px 0px 2px!important;
}
.prac03 {
	margin:0px 2px 0px 2px!important;
}
.prac04 {
	margin:0px 2px 0px 2px!important;
}
.pracPadding {
	padding-left:40px;
}

.blogContainer {
	margin-top:13px;
	max-width:800px;
	margin-left:350px
} 
.blogHeading {
	width:510px;
	margin-left:-15px;
}
.mobileDisplay {
	display:none!important;
}
.tabletDisplay {
	display:block!important;
}



/*	Tablet or greater */
@media (min-width: 768px) {

	.blogImage {
		max-width:160px!important;
	}

	.call-button {
		display:none;
	}
	.homeWelcome {
		width:440px;
		position:absolute;
		width:440px;
		right:240px;
		top:320px;
		color:#FFF;
	}
	.homeWelcomeText {
		float:left;
		border:3px #ff6633 solid;
		width:300px;
		text-align:center;
		font-size:20px;
	}
	.homeWelcomeText:hover {
		border:3px #FFFFFF solid;
		color:#FFF;
	}
	.homeWelcomeTextMargin {
		margin-top:20px;
		margin-bottom:20px;
	}
	.homeWelcomeImage {
		float:right;
	}	
}
	
/*	Mobile only */
@media (max-width: 767px) {
	.homeWelcome {
		max-width:440px;
		width:100%;
		/*position:absolute;*/
		color:#FFF;
	}
	.homeWelcome p {
		padding-left:10px;
		padding-right:10px;
	}
	.homeWelcomeText {
		float:left;
		border:3px #ff6633 solid;
		width:300px;
		margin:10px 10px 0px 10px;
		text-align:center;
		font-size:20px;
	}
	.homeWelcomeText:hover {
		border:3px #FFFFFF solid;
		color:#FFF;
	}
	.homeWelcomeTextMargin {
		margin-top:20px;
		margin-bottom:20px;
	}
	.homeWelcomeTextHolder {
		max-width:300px;
		width:100%;
	}
	.homeWelcomeImage {
		float:right;
		padding:10px 10px 0px 10px;
		width:100%;
	}

	.panel-body {
		padding: 15px!important;
	}
	.prac01 {
		margin:0px!important;
	}
	.prac02 {
		margin:0px!important;
	}
	.prac03 {
		margin:0px!important;
	}
	.prac04 {
		margin:0px!important;
	}
	.pracPadding {
		padding-left:0px!important;
	}
	.videoClass {
		display:none!important;
	}
	.panel-image{
		display:none!important;
	}
	.rightCol {
		display:none!important;
	}
	.mobileDisplay {
		display:block!important;
	}
	.desktopDisplay {
		display:none!important;
	}
	.blogContainer {
		margin-top:13px;
		max-width:650px;
		/*width:100%;*/
		margin-left:5px!important;
		margin-right:5px!important;
	}
	.blogHeading {
		width:100%;
		margin-left:-15px;
	}
	
	body#home, body#about, body#appoint, body#blog, body#contact, body#patientinfo, body#events, body#services, body#prac, body#praco,body#pracph,body#pracpi,body#pracpo,body#pracm {
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;	
	}
	
	body#home {
		background-image: url('../images/m-backgrounds/index-bg.jpg');
		background-size:cover;
	}
	
	body#about {
		background-image: url('../images/m-backgrounds/about-bg.jpg');
		background-size:cover;
	}
	
	body#therapies {
		background-image: url('../images/m-backgrounds/therapies-bg.jpg');
		background-size:cover;
	}
	
	body#blog {
		background-image: url('../images/m-backgrounds/blog-bg.jpg');
		background-size:cover;
	}
	
	body#appoint {
		background-image: url('../images/m-backgrounds/appoint-bg.jpg');
		background-size:cover;
	}
	
	body#contact {
		background-image: url('../images/m-backgrounds/contact-bg.jpg');
		background-size:cover;
	}
	
	body#patientinfo{
		background-image: url('../images/m-backgrounds/patient-bg.jpg');
		background-size:cover;
	}
	
	body#events{
		background-image: url('../images/m-backgrounds/events.jpg');
		background-size:cover;
	}
	
	body#services{
		background-image: url('../images/backgrounds/swim-aqua.jpg');
		background-size:cover;
	}
	
	body#prac, body#praco,body#pracph,body#pracpi,body#pracpo,body#pracm {
		background-image: url('../images/m-backgrounds/prac-bg.jpg');
		background-size:cover;
	}
	
	.navbar-toggle{
		border-radius: 0;
	}
	
	.navbar-toggle .icon-bar {
		height: 4px;
	}
	
	.navbar-default{
		border: 0;
	}
	
	.navbar-header, .navbar-collapse{
		background-image: url('../images/backgrounds/nav_bg.png'); 
		background-repeat: repeat;
		border: 0;
	}
	
	#home .navbar-header{
		background-image: none; 
		background-color: #ff6633;
	}
	
	/* #home .navbar-collapse{
		background-color: transparent;
		background-image: url('../images/backgrounds/nav_bg.png'); 
		background-repeat: repeat;
		border: 0;
	} */
		
	.navbar-nav, #home .navbar-nav{
		margin-top: 0px;
	}
	
	.navbar-nav {
		margin-bottom: 0;
	}
	
	/* For button like styling of collapsed menu */
	.firstItem{
		border-top: 1px solid white;
	}
	
	.nav>li>a {
		border-bottom: 1px solid white;
	}
	/*--------------------------------------------*/
		
	.other_top_logo{
		width: 280px;
		height: 62px;
		display: block;
		padding: 0;
		margin: 0;
		margin-left: 5px;
		margin-top: 5px;
		overflow: hidden;
	}
	
	.other_top_logo_img {
		width: 280px;
		height: 62px;	
	}
	
	video#bgvid{
		display: block;
		width: 0; height: 0;
		overflow: hidden;
		position: absolute;
		top: 0; left: 0;
	}
	
	.ser-pracs-title{
		margin-top: 15px;
	 }
	 
	 .paddingMobile {
		padding-left:10px;
		padding-right:10px;
	 }
	 
	 .enterButtonHome {
		position:absolute;
		margin-left:20px;
		bottom:0;
	 }
}

/* Up to Medium */
@media (max-width: 1199px){
	.blogImage {
		
	}
	.tabletDisplay {
		display:block!important;
	}

	.col-md-4 .thumbnail .desktopDisplay {
		display:none!important;
	}
	
	#righthome_content{
		width: inherit;
		float: none;
	}
	
	#left_appoint{
		width: inherit;
		/*float: none;*/
	}
	#right_appoint{
		width: inherit;
		border: 0;
		/*float: none;*/
	}
	
	#right_social{
		display:none;
	}
	
	.titleDiv{
		padding-left: ;
		padding-right: ;
	}
}

@media (min-width: 1470px){
	#bottomhome_panel {
		display:block!important;
	}
}
#bottomhome_panel {
	display:none;
}

/*	Small Desktop only */
@media (min-width: 768px) and (max-width: 1150px){
	.tabletDisplay {
		display:block!important;
	}
	.blogImage {
		max-width:160px!important;
	}
	.hidden-sm {
		display:none!important; 
	}
	.navbar-collapse{
		background-image: url('../images/backgrounds/nav_bg.png'); 
		background-repeat: repeat;
		border: 0;
	}
	
	/* #home .navbar-collapse{
		background-color: #ff6633;
	} */
	
	#home .navbar-nav{
		margin-top: 9px;
	}
	
	body#home, body#about, body#appoint, body#blog, body#contact, body#patientinfo, body#services, body#prac, body#praco,body#pracph,body#pracpi,body#pracpo,body#pracm {
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;	
	}
	
	body#home {
		background-image: url('../images/m-backgrounds/index-bg.jpg');
		background-size:cover;
	}
	
	body#about {
		background-image: url('../images/m-backgrounds/about-bg.jpg');
		background-size:cover;
	}
	
	body#therapies {
		background-image: url('../images/m-backgrounds/therapies-bg.jpg');
		background-size:cover;
	}
	
	body#blog {
		background-image: url('../images/m-backgrounds/blog-bg.jpg');
		background-size:cover;
	}
	
	body#appoint {
		background-image: url('../images/m-backgrounds/appoint-bg.jpg');
		background-size:cover;
	}
	
	body#contact {
		background-image: url('../images/m-backgrounds/contact-bg.jpg');
		background-size:cover;
	}
	
	body#patientinfo {
		background-image: url('../images/m-backgrounds/patient-bg.jpg');
		background-size:cover;
	}
	
	body#events {
		background-image: url('../images/m-backgrounds/patient-bg.jpg');
		background-size:cover;
	}
	
	body#services {
		background-image: url('../images/backgrounds/swim-aqua.jpg');
		background-size:cover;
	}
	
	body#prac, body#praco,body#pracph,body#pracpi,body#pracpo,body#pracm {
		background-image: url('../images/m-backgrounds/prac-bg.jpg');
		background-size:cover;
	}
	
}

/*	Small Desktop and up only */
@media (min-width: 768px){
	.blogImage {
		max-width:160px!important;
	}
	
	
	.nav>li>a {
		padding: 0;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 20px;
	}

	.navText{
		border-right: 1px solid #fff;
		padding-right: 20px;
	}

	.navTextLast{
		padding-right: 20px;
	}
	
	#home .navbar-nav{
		margin-top: 20px;
		margin-right: 20px;
		min-height: 10px;
	}
	
	
}

@media (min-width:600px) {	
	#bottom_index a.appoint {
		color:#ff6633;
	}

	#bottom_index a.appoint:hover {
		color:#ffffff;
	}

	#bottom_index a{
		color:#ffffff;
	}

	#bottom_index a:hover{
		color:#ff6633;
	}

	#bottom_index a:click{
		color: #ff6633;
	}
}

/*	Medium and Up Desktop only */
@media (min-width: 768px) {
	.blogImage {
	
	}
	#call-button {
		display:none;
	}
	
	 .enterButtonHome {
		position:absolute;
		margin-right:60px;
		bottom:0;
		right:0;
	 }
	
	.navbar-collapse{
			background-image: url('../images/backgrounds/nav_bg.png'); 
			background-repeat: repeat;
			border: 0;
		}
		
	body#therapies {
		background-image: url('../images/backgrounds/Back-Pain.jpg');
	    background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#events {
		background-image: url('../images/backgrounds/events.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#about, body#contact  {
		background-image: url('../images/backgrounds/Cyclist.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#blog   {
		background-image: url('../images/backgrounds/ice-skating.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#contact  {
		background-image: url('../images/backgrounds/tennis-jump.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#appoint {
		background-image: url('../images/backgrounds/appointments.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#patientinfo, body#services, body#news{
		background-image: url('../images/backgrounds/runners.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#services{
		background-image: url('../images/backgrounds/swim-aqua.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#patientinfo{
		background-image: url('../images/backgrounds/patientinfo.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	body#prac,body#praco,body#pracph,body#pracpi,body#pracpo,body#pracm{
		background-image: url('../images/backgrounds/single-ballet-dancer.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
		
/* 	#home .navbar-collapse{
		background-color: #ff6633;
	} */
	
.ser-pracs-title{
	margin: 0;
 }
 
 /*-- Therapies page --*/
	.panel-heading-therapies {
		width: 600px;
		padding-left: 0px;
		padding-right: 0px;
	}
 

/* Medium Only */
@media (min-width: 992px) and (max-width: 1199px){

}

/* Large and Up Desktop only */
@media (min-width: 1199px){
	.tabletDisplay {
		display:none!important;
	}
	.blogImage {
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 18px;
	}
    .submenu{
		font-size: 14px!important;
	}
	.nav>li>a.submenu {
		padding-top:5px;
		padding-bottom:5px;
	}
	.submenupadding {
		padding-right:226px;
	}
	.therapyMenuContainer {
		min-height:30px;
	}
	.therapyMenuContainerIndex {
		min-height:10px;
	}
}


/* -- Contact Page CSS --*/
#contact_form{
	padding: 15px;
	background:url('../images/backgrounds/nav_bg.png');
	z-index:10;
	position:absolute;
	left:56%;
	top:28%;
	width: 600px;
	/*height: 410px;*/
}

#contact_social_form{
	padding: 0px;
	z-index:10;
	position:absolute;
	left:80%;
	width: 220px;
	height: 70px;
}

#location{
z-index: -10;
position: absolute;
width: 100%;
height: 300px;
bottom:0;
}

#location_content{
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
height: inherit; 
}

/* prac.html */
#outer_container, #outer_row{
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 15px;
width: 100%;
}

/* includes/bottom_index.html */
#bottom_index{
background-image: url('../images/backgrounds/col_content_bg_black_10.png');
background-repeat: repeat;
width: 100%;
padding-left: 0px;
padding-right: 0px;
padding-top: 2px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
color:#ffffff;
}

body#therapies #bottom_index{
/*height: 512px;*/
}

body#services #bottom_index{
/*height: 695px;*/
}

iframe.map {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	-webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

.refText {
	color:#FFF;
	margin:0;
	padding:0;
	font-size:9px;
}

#modality_list_column {
	margin-top:143px;
}

.searchButton {
	background:#ff6633;
	border:1px #ffffff solid;
	color:#ffffff;
}
.searchButton:hover {
	background:#ffffff;
	border:1px #ff6633 solid;
	color:#ff6633;
}


.orange {
	color:#ff6633!important;
}
.acc-inner {
	margin-bottom:50px!important;
}
.blogpage {
	border:1px solid #ff6633;
	padding:2px;
	margin-right:2px;
}
.blogpage:hover {
	border:1px solid #ff6633;
	padding:2px;
	margin-right:2px;
	background:#ff6633;
	color:#FFF;
}
.blogpage.active {
	border:1px solid #ff6633;
	padding:2px;
	margin-right:2px;
}
.navbar-hover {
	display:block;
	position:relative;
	z-index:100;
	min-height:20px;
	line-height:10px!important;
}
.therapyMenuTogglable {
	display:none;
}
.right{
	padding-right:226px;
}
.ie .right{
	padding-right:80px!important;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
	margin-left: 123px;
	margin-top: 45px;
    background-color: #f9f9f9;
    min-width: 120px;
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #ff6633;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-contentI {
    display: none;
    position: absolute;
	margin-left: 123px;
	margin-top: 45px;
	padding-left:0px!important;
    background-color: #f9f9f9;
    min-width: 120px;
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-contentI a {
    color: #ff6633;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #eee; display:block;}
.dropdown-contentI a:hover {background-color: #eee; display:block;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.question-label {
	padding:5px 10px 5px 10px;
	border:#fff solid 1px;
	border-radius:5px;
	background-image:url('images/backgrounds/col_content_bg_black_10.png');
	color:#FFF;
	font-size:14px;
	font-weight:500;
}
.question-label:hover {
 background:#8b2181;
 border:1px solid #8b2181!important;
}
input[type="radio"]:checked+label {
	 background:#8b2181;
	 border:1px solid #8b2181!important;
}